@import url("https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,400;0,600;0,800;1,400;1,600;1,800&family=Libre+Baskerville:ital@1&family=Nunito:ital,wght@0,400;0,600;0,800;1,400;1,600;1,800&family=Oswald:wght@700&family=Playfair+Display:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap");
:root {
  --scale: 1.05;
  --bkg-offwhite: #fcf9f0;
  --offwhite: #f6f2eb;
  --accent-brown: #5a3320;
  --text-dark: #290000;
  --text-gray: #a2a2a2;
  --vlightgray: #ddd;
  --lightgray: #aaa;
  --mediumgray: #666;
  --darkgray: #444;
  --black: #000d04;
  --linear-bkg-blackgreen: linear-gradient(0deg, var(--dart-darkgreen) 15%, var(--dart-blackgreen) 50%);
  --vlightgreen: #eef0ef;
  --lightgreen: #92b5ae;
  --lightergreen: #c5e3af;
  --graygreen: #65737e;
  --bkg-light-green: #5a7263;
  --mediumgreen: #375750;
  --dart-lightgreen: #00693e;
  --dart-blackgreen: #0d1e1c;
  --dart-darkgreen: #12312b;
  --bkg-mediumgreen: #314639;
  --bkg-darkgreen: #1b502e;
  --blackgreen: #002e11;
  --alt-green: #729c93;
  --anchor-green: #46604f;
  --anchor-red: #a05050;
  --hovergreen: #568d7b;
  --ff-serif: "Bitter", serif;
  --ff-serif-alt: "Lora", serif;
  --ff-sans-serif: "Nunito", sans-serif;
  --ff-sans-serif-alt: "Nunito", serif;
  --ff-header: "Bitter", serif;
  --ff-Redressed: "Redressed", cursive;
  --ff-title: Georgia, serif;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* added */
fieldset {
  border: 0;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
/*
@media (prefers-reduced-motion: reduce) {
   html:focus-within {
      scroll-behavior: auto;
   }

   *,
   *::before,
   *::after {
      animation-duration: 0.01ms !important;
      animation-iteration-count: 1 !important;
      transition-duration: 0.01ms !important;
      scroll-behavior: auto !important;
   }
}
*/
html,
body {
  --colheight: 50em;
  font-size: clamp(1rem, 1.0202rem + 0.3548vw, 1.375rem);
  background: var(--mediumgreen);
  max-width: 1600px;
  margin: 0 auto;
}

.content {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

/* ===== shared header ===== */
header nav a {
  text-decoration: none;
}

header nav a:link:not(.active),
header nav a:visited:not(.active) {
  color: var(--offwhite);
}

header nav .active {
  color: var(--lightgreen);
}

header nav li:hover.active a {
  color: var(--lightgreen);
  scale: 0.95;
  cursor: pointer;
}

header nav li:not(.active) a:hover {
  color: var(--lightergreen);
  cursor: pointer;
}

header nav a,
header nav a:hover {
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

p {
  line-height: 1.5;
  margin: 1em 0 0.5em 0;
  text-indent: 0;
}
p + p {
  text-indent: 0em;
}

.header-wrapper {
  width: 100%;
  position: relative;
  background: var(--linear-bkg-blackgreen);
}

header {
  position: relative;
  font-size: 0.8em;
  width: 100%;
}
header::before {
  content: "";
  position: absolute;
  inset: 0;
  height: 3.5em;
  width: 3.5em;
  top: 50%;
  left: 6%;
  transform: translate(-50%, -50%);
  background-image: url("/images/logo-300.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.bada-click {
  position: absolute;
  width: 3em;
  height: 4em;
  top: 0.5em;
  left: 1em;
  background: transparent;
}
.bada-click:hover {
  cursor: pointer;
}

nav {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
nav ul {
  color: var(--offwhite);
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: var(--ff-sans-serif);
  font-variant: small-caps;
  font-size: 0.9em;
  line-height: 0.9;
}
nav li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 0em;
  padding: 0.5em;
}
nav li a {
  color: var(--lightgray);
}

.header-title-wrapper h1 {
  font-family: "Playfair Display";
  font-weight: 400;
  font-size: 2em;
  letter-spacing: 2px;
  padding: 0.25em;
  line-height: 1;
  color: var(--offwhite);
  text-align: center;
}

/* ===== shared footer ===== */
.footer-wrapper {
  --bg-color: #041816;
  background: linear-gradient(0deg, var(--dart-blackgreen), black);
  background: var(--bg-color);
  width: 100%;
  font-family: var(--ff-sans-serif);
  color: var(--offwhite);
  text-align: center;
  font-size: 0.8rem;
  font-weight: 400;
  padding-block: 0.7em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border: 0.1em solid black;
}
.footer-wrapper a,
.footer-wrapper a:visited {
  color: var(--offwhite);
  text-decoration: none;
  font-weight: 400;
}
.footer-wrapper p {
  color: var(--offwhite);
  line-height: 1.5;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.footer-wrapper:link, .footer-wrapper:visited {
  color: var(--offwhite);
  font-weight: 400;
}
.footer-wrapper:hover, .footer-wrapper:active {
  color: var(--offwhite);
  font-weight: 400;
}

.divider-panel {
  --divider-color: var(--alt-green);
  --divider-thickness: 0.1em;
  position: relative;
  width: 100%;
  margin-top: -0.4em;
}
.divider-panel .divider-content {
  height: auto;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  font-size: 1em;
}
.divider-panel .divider-content::before {
  content: "";
  position: absolute;
  width: min(50ch, 60vw);
  height: var(--divider-thickness);
  inset: 0;
  background-color: var(--divider-color);
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.divider-panel .divider-content-wrapper {
  width: fit-content;
  z-index: 1;
  padding-inline: 0.2em;
  color: var(--vlightgray);
  background: linear-gradient(0deg, #132825, black);
  background: var(--bg-color);
  font-family: "Libre+Baskerville";
  font-style: italic;
  font-size: 1em;
}
.divider-panel .divider-content-wrapper span {
  font-weight: 800;
  font-family: "Oswald";
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}

.sbox {
  display: inline-block;
  width: 6rem;
  line-height: 1;
}

.search-box-2 {
  clear: both;
  width: 32em;
  margin: 0 auto;
  padding: 1em;
  padding-top: 1.5em;
  white-space: nowrap;
  color: #63717f;
}
.search-box-2 input#search {
  width: 24em;
  background-color: white;
  border: 1px solid #63717f;
  font-size: 1.1em;
  text-align: left;
  color: #63717f;
  padding-left: 1.6em;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.search-box-2 button.icon {
  position: absolute;
  margin-top: 0.2em;
  margin-left: 0.2em;
  z-index: 1;
  color: #4f5b66;
  border: none;
  background-color: white;
}

.search-box-2 input#search::-webkit-input-placeholder {
  color: #65737e;
}

.search-box-2 input#search:-moz-placeholder {
  /* Firefox 18- */
  color: #65737e;
}

.search-box-2 input#search::-moz-placeholder {
  /* Firefox 19+ */
  color: #65737e;
}

.search-box-2 input#search:-ms-input-placeholder {
  color: #65737e;
}

.search-box-3 {
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
.search-box-3 input#search {
  opacity: 0;
  width: 0.77rem;
  background: white;
  border: none;
  font-size: 1em;
  font-variant: normal;
  -webkit-border-radius: 0.2rem;
  -moz-border-radius: 0.2rem;
  border-radius: 0.2rem;
  color: white;
}

.search-box-3 input#search::-webkit-input-placeholder {
  color: var(--graygreen);
}

.search-box-3 input#search:-moz-placeholder {
  /* Firefox 18- */
  color: var(--graygreen);
}

.search-box-3 input#search::-moz-placeholder {
  /* Firefox 19+ */
  color: var(--graygreen);
}

.search-box-3 input#search:-ms-input-placeholder {
  color: var(--graygreen);
}

.search-box-3 button.icon {
  position: absolute;
  z-index: 1;
  background-color: transparent;
  border: none;
  color: white;
  margin-top: 4px;
}

.search-box-3:focus,
.search-box-3 input#search:active {
  outline: none;
}

.search-box-3:hover input#search {
  opacity: 1;
  width: 6rem;
  padding-left: 1.5em;
  color: #65737e;
  cursor: pointer;
  -webkit-transition: width 0.55s ease;
  -moz-transition: width 0.55s ease;
  -ms-transition: width 0.55s ease;
  -o-transition: width 0.55s ease;
  transition: width 0.55s ease;
}

.search-box-3:hover button.icon {
  color: #59636a;
  cursor: pointer;
}

/* ===== media queries ===== */
@media only screen and (max-width: 767px) {
  header:before {
    display: none;
  }

  .header-title-wrapper h1 {
    font-size: 1.7em;
  }

  nav {
    justify-content: center;
    font-size: 1.2em;
  }
  nav .sbox {
    display: none;
  }
}
nav {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  z-index: 10;
  padding-inline: 1em;
  padding-block: 0.25em;
  background: black;
}
nav a {
  font-size: 1.1em;
  font-weight: 600;
  text-decoration: none;
}

nav a {
  text-decoration: none;
}

nav a:link:not(.active),
nav a:visited:not(.active) {
  color: var(--offwhite);
}

nav li.active a {
  color: var(--lightgreen);
}

nav li:hover.active a {
  color: var(--lightgreen);
  scale: 0.95;
}

nav li:not(.active) a:hover {
  color: var(--lightergreen);
}

nav a,
nav a:hover {
  transition: all 0.3s ease-in-out;
}

:root {
  --white: aliceblue;
  --alt-green: #729c93;
}

body::-webkit-scrollbar {
  display: none;
}

body {
  --form-control-color: aliceblue;
  color: var(--white);
  font-family: var(--ff-sans-serif);
}

.content {
  background: var(--mediumgreen);
  overflow: hidden;
  animation: onload-fade-in 1s;
}
@keyframes onload-fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  opacity: 0;
  transition: opacity 300ms ease-in-out;
  transition-delay: 500ms;
}

.fade-in.appear {
  opacity: 1;
}

.column-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: 0.8em;
  margin: 0;
}

.main-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  position: relative;
}

.hero-content {
  width: 100%;
  padding-block: 1em;
  display: flex;
  font-weight: 700;
  color: var(--white);
  background-image: url("/staging/images/BADA-background.jpg");
  background-size: cover;
  background-position: center;
  filter: brightness(1.1);
}
.hero-content a {
  color: var(--white);
}
.hero-content .hero-right-column {
  width: 30%;
  padding: 1em 3em 1em 0em;
}
.hero-content .hero-right-column img {
  max-width: 100%;
  object-position: center center;
}
.hero-content .hero-right-column #slideshow figcaption.caption {
  position: absolute !important;
  width: 100%;
  left: 0;
  font-size: 0.9em;
  line-height: 2;
  bottom: -0.5em;
  text-align: center;
  color: var(--lightgray);
  background: var(--dart-blackgreen);
}
.hero-content .hero-right-column #slideshow ul.slick-dots li {
  bottom: -0.5em;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 50%;
  background-color: var(--darkgray);
  padding: 0;
  cursor: pointer;
  transform: scale(1);
}
.hero-content .hero-right-column #slideshow ul li.slick-active {
  background-color: var(--mediumgray);
  transform: scale(1.1);
}
.hero-content .hero-right-column #slideshow .slide__caption {
  bottom: 0;
  min-height: 80px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}
.hero-content .hero-left-column {
  flex: 5;
  margin-left: 8%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: space-evenly;
}
.hero-content .hero-left-column h1 {
  font-family: "Playfair Display";
  font-size: 2.8em;
  line-height: 1.1em;
  font-weight: 600;
  font-style: italic;
  text-align: left;
  margin-bottom: 0.5em;
}
.hero-content .hero-left-column .subtitle1 {
  margin: 0;
  margin-top: 0em;
  padding: 0;
  font-family: "Oswald";
  font-size: 1.8em;
  line-height: 1.5;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
  color: var(--lightgray);
}
.hero-content .hero-left-column .subtitle2 {
  color: var(--alt-green);
}
.hero-content .hero-left-column .subtitle2::after {
  content: "";
  display: block;
  margin-block: 0.5em;
  max-width: 80%;
  height: 0.2em;
  background-color: var(--alt-green);
}
.hero-content .hero-left-column .hero-text {
  width: 90%;
  margin: 0;
  padding: 0;
  font-family: var(--ff-sans-serif);
  font-size: 1em;
  line-height: 1.3;
  font-weight: 400;
}

.subtitle2 {
  width: 100%;
  margin: 0;
  margin-top: 0em;
  padding: 0;
  font-family: var(--ff-sans-serif);
  color: #01a260;
  font-size: 1em;
  line-height: 2;
  font-style: normal;
  font-weight: 800;
  text-align: left;
}

figcaption {
  font-family: var(--ff-sans-serif);
  font-size: 0.8em;
  font-weight: 400;
  margin-top: 0.5em;
}

.main-panel-wrapper {
  background-image: url("/staging/images/dart_bkg_web/Dartmouth-Hall.jpg");
  width: 100%;
  height: auto;
  padding: 0;
  background-size: cover;
  background-position: top 35% center;
  background-repeat: no-repeat;
}

.main-panel {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--dart-blackgreen);
}
.main-panel a {
  display: inline-block;
  color: var(--dart-blackgreen);
}
.main-panel .button-group {
  width: 90%;
  display: inline-flex;
  justify-content: center;
  gap: 2em;
}
.main-panel .button {
  font-family: var(--ff-sans-serif);
  color: var(--dart-blackgreen);
  min-width: 10em;
  font-size: 0.8em;
  font-weight: 800;
  text-align: center;
  margin-block: 1em;
  padding: 0.25em 0;
  background: #739c93;
  border-radius: 1em;
  border: 2px solid black;
  transition: all 0.4s ease-in-out;
}
.main-panel .button a {
  color: var(--dart-blackgreen);
  transition: all 400ms ease-in-out;
}
.main-panel .button a:link, .main-panel .button a:visited {
  text-decoration: none;
  transform: scale(1);
}
.main-panel .button a:hover, .main-panel .button a:focus, .main-panel .button a:active {
  color: var(--white);
  transform: scale(0.95);
  font-style: italic;
}
.main-panel h2 {
  color: var(--dart-blackgreen);
}
.main-panel h2,
.main-panel h4 {
  width: 100%;
  font-size: 1.5em;
  font-weight: 800;
  line-height: 1.2;
  text-align: left;
}
.main-panel ul.links {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: start;
  margin-left: 2em;
  list-style-type: disc;
  font-family: var(--ff-sans-serif);
}
.main-panel ul.links li {
  padding: 0.25em;
  margin-bottom: auto;
}
.main-panel ul.links li a {
  color: var(--white);
  width: max-content;
}
.main-panel .panel-columns {
  width: 100%;
  --min: 15ch;
  --gap: 1em;
  display: grid;
  grid-gap: var(--gap);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  padding-inline: 4em;
  padding-block: clamp(1em, 3%, 2em) 4%;
  color: var(--dart-blackgreen);
  background-color: rgba(246, 242, 235, 0.9);
  background-color: rgba(238, 240, 239, 0.85);
}
.main-panel .panel-columns ul {
  list-style: disc;
  padding: 0;
  border: none;
  margin: 0;
  margin-left: 1.5em;
}
.main-panel .panel-columns ul li {
  margin-top: 0.25em;
}
.main-panel .panel-columns ul li a {
  display: inline-block;
  font-family: var(--ff-sans-serif);
  font-weight: 600;
  color: var(--dart-blackgreen);
}
.main-panel .panel-columns .panel-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-inline: 1% 0;
  padding: 0;
}
.main-panel .panel-columns .right {
  border-left: 0.2em solid var(--alt-green);
  padding-left: 7%;
}
.main-panel .panel-columns .subtitle2 {
  color: var(--dart-darkgreen);
  font-size: 1.3em;
  line-height: 1.2;
  font-weight: 800;
  font-variant: all-small-caps;
}
.main-panel .panel-columns .panel-title {
  margin-left: 0em;
  margin-bottom: 0.5em;
  font-weight: 800;
  font-size: 1.8em;
  line-height: 1.1;
  text-align: center;
}
.main-panel .panel-columns .link-item {
  font-family: var(--ff-sans-serif);
  font-weight: 600;
  line-height: 1.5;
  font-size: 0.9em;
}
.main-panel .panel-columns .link-date {
  font-family: var(--ff-sans-serif);
  font-weight: 600;
  font-style: italic;
}
.main-panel .panel-columns p {
  margin: 0;
  padding: 0;
  font-family: var(--ff-sans-serif);
  font-weight: 600;
  font-size: 1em;
  line-height: 1.4;
  text-align: left;
}

/*
   media queries
*/
@media only screen and (max-width: 1200px) {
  .main-column .main-panel {
    flex-direction: column;
  }

  .hero-content h1 {
    font-size: 1.5em;
  }
  .hero-content .subtitle {
    font-size: 1.5em;
  }
  .hero-content .hero-right-column img {
    max-width: 100%;
  }
  .hero-content .hero-text {
    font-size: 1.1em;
  }
}
@media only screen and (max-width: 1024px) {
  .hero-content .hero-text {
    font-size: 0.9em;
  }

  .hero-content h1 {
    font-size: 1.5em;
    line-height: 2;
  }

  .subtitle {
    font-size: 1.3em;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  .title-wrapper h1 {
    font-size: 2em;
  }

  header {
    display: none;
  }

  .hero-content {
    flex-direction: column;
    align-items: center;
  }
  .hero-content .hero-text {
    display: none;
  }
  .hero-content .hero-right-column {
    width: 80%;
    padding: 3em;
    padding-bottom: 0;
  }
  .hero-content .hero-left-column {
    justify-content: space-evenly;
    margin-block: 0;
  }
  .hero-content h1 {
    font-size: 1.5em;
    line-height: 2;
  }
  .hero-content .subtitle {
    font-size: 1.3em;
    line-height: 1.5;
  }

  .main-panel-wrapper {
    margin: 0;
  }

  .image-gallery #masonry-holder {
    grid-auto-columns: 29%;
  }

  .main-column .main-panel {
    font-size: 1.2em;
  }
  .main-column .main-panel-wrapper {
    margin: 0;
  }
  .main-column .left {
    margin-bottom: 1.5em;
  }
  .main-column .panel-columns {
    margin: 0;
    padding-inline: 1em;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1em;
  }
  .main-column .panel-columns .right,
.main-column .panel-columns .left {
    border-left: 0.2em solid var(--alt-green);
    padding-inline: 1em 2em;
  }
  .main-column ul.links {
    margin-left: 1em;
  }
  .main-column .button {
    margin-left: 0.3em;
    margin-right: 0.4em;
  }
}
@media only screen and (max-width: 467px) {
  .main-panel .button-group {
    display: grid;
    gap: 0;
  }
}
